name: AudioField
description: "Adds audio widget for uploading and playing audio files."
type: module
package: Field types
core: '8.x'
core_version_requirement: ^8 || ^9

# Information added by Drupal.org packaging script on 2021-08-27
version: '8.x-1.11'
project: 'audiofield'
datestamp: 1630089339
